/*
Theme Name: Moments Child
Theme URI: http://moments.select-themes.com
Description: A child theme of Moments Theme
Author: Select Themes
Author URI: http://moments.select-themes.com
Version: 1.0.0
Template: moments
*/
@import url("../moments/style.css");


.awe-overlay:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom, rgba(123, 197, 222, 0.6) 0%, rgba(65, 96, 174, 0.6) 100%);
	z-index:1;
}

.awe-desktop-header {
    content: "";
    display: block;
    position: absolute;
overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom, rgba(123, 197, 222, 0.6) 0%, rgba(65, 96, 174, 0.6) 100%);
	z-index:1;
}

.awe-overlay{
margin: 0px;
padding: 0px;
}

.qodef-portfolio-single-media span.playbutton {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url("http://dev.australianweddingentertainment.com.au/img/play-button.png") no-repeat;
    opacity: 0.7;
    background-position: 50% 50%;
    background-size: 30%;

}

.qodef-container-inner {


}

@media screen and (max-width: 480px) {
    a.video span {
        background-size: 400%;
    }
}